h2{
	font-size		: 1.25em;
}
input, textarea{
	padding			: 0.1em 0.3em;
}
.btn{
	border-radius	: 0.5em;
}

.title{
	color			: #000;
	
	font-family		: Calibri, 'Helvetica';
    text-transform	: uppercase;
    font-size		: 1.1em;
	font-weight		: bold;
	
	*letter-spacing	: -1px;
	*font-weight		: 600;
	transition		: all 0.3s ease;
}

.btn-yellow{
	background	: #FFD335;
	color		: #222;
	border-bottom	: solid 3px #DDB113;
	font-weight	: 600;
}
.btn-yellow:hover{
	background	: #FFE446;
	border-bottom	: solid 3px #EEC224;
}


.body_container{
	/* margin-top	: 60px; */
	background	: #fff;
	font-size	: 1.0em;
	text-align: justify;
	line-height	: 1.6;
	transition: all 0.3s ease;
}

.separator{
	margin				: 50px 0;
	width				: 3em;
	border-top			: solid 3px #FFD335;
	border-bottom		: solid 2px #EEC224;
	transition: all 0.3s ease;
}